curl --request GET \
--url https://api.backside.app/api/v1/audit-log \
--header 'Authorization: Bearer <token>'{
"data": [
{
"action": "<string>",
"actor_id": "<string>",
"actor_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ip_address": "<string>",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"user_agent": "<string>"
}
],
"has_more": true,
"next_cursor": "<string>"
}curl --request GET \
--url https://api.backside.app/api/v1/audit-log \
--header 'Authorization: Bearer <token>'{
"data": [
{
"action": "<string>",
"actor_id": "<string>",
"actor_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"metadata": "<unknown>",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ip_address": "<string>",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"user_agent": "<string>"
}
],
"has_more": true,
"next_cursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Filter by action
Filter by resource type
Maximum number of entries to return
Pagination cursor
Was this page helpful?